<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">mga setting ng mensahe ng serbisyo</text>
      <target FeatureID="-1" href="WPUSH_HLP_SETTINGS.html">Mga setting ng mensahe ng serbisyo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mga push message</text>
      <target FeatureID="-1" href="WPUSH_HLP_VIEWER.html">Tingnan ang mga mensahe ng serbisyo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mga mensahe ng serbisyo</text>
      <target FeatureID="-1" href="WPUSH_HLP_VIEWER.html">Tingnan ang mga mensahe ng serbisyo</target>
   </keywords>
</keywords>